/ Zope / Apsis / Pound Mailing List / Archive / 2006 / 2006-08 / Problem w/ Openssl

[ << ] [ >> ]

[ won't open pound.cfg / "jon.johnston" ... ] [ Still Can't Configure Openssl! / beno ... ]

Problem w/ Openssl
beno <zope(at)2012.vi>
2006-08-04 20:53:18 [ FULL ]
Hi;
I have FreeBSD 5.3. I d/l'd the latest distro of openssl, ran:
./config enable-threads enable-shared
make
make test
make install
and everything checked out just fine. However, Pound threw an error 
concerning openssl not supporting threads. So I checked the version of 
openssl and it's an old one that's running. So, how do I shut the old 
one down and start the new one?
TIA,
beno

MailBoxer